.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.111000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m2{transform:matrix(0.538428,0.000000,-0.184148,0.538428,0,0);-ms-transform:matrix(0.538428,0.000000,-0.184148,0.538428,0,0);-webkit-transform:matrix(0.538428,0.000000,-0.184148,0.538428,0,0);}
.m4{transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);-ms-transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);-webkit-transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);}
.m0{transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);-ms-transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);-webkit-transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);}
.m3{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.157368px;}
.ls1e{letter-spacing:-0.136970px;}
.ls27{letter-spacing:-0.133165px;}
.ls31{letter-spacing:-0.108000px;}
.ls37{letter-spacing:-0.103200px;}
.ls15{letter-spacing:-0.069720px;}
.ls11{letter-spacing:-0.061752px;}
.ls1f{letter-spacing:-0.057071px;}
.ls1d{letter-spacing:-0.053784px;}
.ls10{letter-spacing:-0.037848px;}
.ls40{letter-spacing:-0.031200px;}
.ls1a{letter-spacing:-0.029880px;}
.ls2e{letter-spacing:-0.026633px;}
.ls4b{letter-spacing:-0.026400px;}
.ls3f{letter-spacing:-0.024000px;}
.ls38{letter-spacing:-0.021600px;}
.ls5{letter-spacing:-0.019200px;}
.ls22{letter-spacing:-0.016800px;}
.ls3b{letter-spacing:-0.014400px;}
.ls2d{letter-spacing:-0.012000px;}
.lse{letter-spacing:-0.011952px;}
.ls2f{letter-spacing:-0.009600px;}
.ls2{letter-spacing:-0.007609px;}
.ls2c{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.004800px;}
.ls2a{letter-spacing:-0.002400px;}
.ls3c{letter-spacing:-0.001326px;}
.ls4{letter-spacing:0.000000px;}
.ls28{letter-spacing:0.002400px;}
.ls3{letter-spacing:0.004800px;}
.ls21{letter-spacing:0.007200px;}
.ls20{letter-spacing:0.009600px;}
.ls25{letter-spacing:0.012000px;}
.ls24{letter-spacing:0.014400px;}
.ls32{letter-spacing:0.016800px;}
.ls0{letter-spacing:0.017755px;}
.ls3a{letter-spacing:0.019200px;}
.ls23{letter-spacing:0.021600px;}
.ls2b{letter-spacing:0.024000px;}
.ls26{letter-spacing:0.026400px;}
.ls36{letter-spacing:0.031200px;}
.ls9{letter-spacing:0.031872px;}
.ls29{letter-spacing:0.033600px;}
.ls19{letter-spacing:0.033864px;}
.ls3d{letter-spacing:0.034243px;}
.lsd{letter-spacing:0.035856px;}
.ls4a{letter-spacing:0.036000px;}
.lsc{letter-spacing:0.037848px;}
.ls46{letter-spacing:0.038400px;}
.lsf{letter-spacing:0.039840px;}
.ls1b{letter-spacing:0.043824px;}
.ls16{letter-spacing:0.045816px;}
.ls7{letter-spacing:0.047808px;}
.ls12{letter-spacing:0.049800px;}
.ls8{letter-spacing:0.051792px;}
.ls1c{letter-spacing:0.055776px;}
.ls39{letter-spacing:0.057600px;}
.lsb{letter-spacing:0.057768px;}
.ls13{letter-spacing:0.061752px;}
.ls1{letter-spacing:0.063744px;}
.ls17{letter-spacing:0.069720px;}
.ls43{letter-spacing:0.071580px;}
.ls18{letter-spacing:0.077688px;}
.ls35{letter-spacing:0.080736px;}
.ls33{letter-spacing:0.083520px;}
.ls45{letter-spacing:0.088422px;}
.ls42{letter-spacing:0.096000px;}
.ls49{letter-spacing:0.105264px;}
.ls34{letter-spacing:0.105792px;}
.ls47{letter-spacing:0.113685px;}
.ls48{letter-spacing:0.126317px;}
.ls41{letter-spacing:0.130527px;}
.ls30{letter-spacing:0.144000px;}
.ls3e{letter-spacing:0.147370px;}
.ls44{letter-spacing:0.151580px;}
.lsa{letter-spacing:0.189240px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3d{word-spacing:-1.168800px;}
.ws52{word-spacing:-1.164000px;}
.ws50{word-spacing:-1.159200px;}
.ws4f{word-spacing:-1.156800px;}
.ws3c{word-spacing:-1.147200px;}
.ws3b{word-spacing:-1.135200px;}
.ws53{word-spacing:-0.948000px;}
.ws51{word-spacing:-0.902400px;}
.ws12{word-spacing:-0.798792px;}
.ws39{word-spacing:-0.729600px;}
.ws38{word-spacing:-0.664800px;}
.ws13{word-spacing:-0.579672px;}
.ws11{word-spacing:-0.545808px;}
.ws4c{word-spacing:-0.211200px;}
.ws8{word-spacing:-0.207168px;}
.ws24{word-spacing:-0.206400px;}
.ws40{word-spacing:-0.204000px;}
.ws31{word-spacing:-0.201600px;}
.ws20{word-spacing:-0.199200px;}
.ws2{word-spacing:-0.196800px;}
.ws29{word-spacing:-0.194400px;}
.ws2c{word-spacing:-0.192000px;}
.ws2e{word-spacing:-0.189600px;}
.ws1f{word-spacing:-0.187200px;}
.ws3e{word-spacing:-0.184800px;}
.ws45{word-spacing:-0.182400px;}
.ws49{word-spacing:-0.177600px;}
.ws4{word-spacing:-0.172800px;}
.ws4d{word-spacing:-0.164212px;}
.ws4b{word-spacing:-0.151580px;}
.ws4e{word-spacing:-0.143159px;}
.ws1c{word-spacing:-0.121751px;}
.ws47{word-spacing:-0.109475px;}
.ws35{word-spacing:-0.084000px;}
.ws9{word-spacing:-0.075696px;}
.ws1b{word-spacing:-0.073704px;}
.ws6{word-spacing:-0.069720px;}
.ws10{word-spacing:-0.067728px;}
.ws5{word-spacing:-0.065736px;}
.ws15{word-spacing:-0.063744px;}
.ws1a{word-spacing:-0.061752px;}
.wsd{word-spacing:-0.057768px;}
.wsa{word-spacing:-0.055776px;}
.wsb{word-spacing:-0.053784px;}
.ws18{word-spacing:-0.051792px;}
.ws7{word-spacing:-0.049800px;}
.wsc{word-spacing:-0.005976px;}
.ws1{word-spacing:0.000000px;}
.ws4a{word-spacing:0.009600px;}
.ws19{word-spacing:0.011952px;}
.ws2b{word-spacing:0.014400px;}
.ws36{word-spacing:0.016800px;}
.wse{word-spacing:0.019920px;}
.ws26{word-spacing:0.021600px;}
.ws2d{word-spacing:0.024000px;}
.ws22{word-spacing:0.026400px;}
.ws3a{word-spacing:0.028800px;}
.ws2a{word-spacing:0.031200px;}
.ws0{word-spacing:0.032974px;}
.ws27{word-spacing:0.033600px;}
.ws25{word-spacing:0.036000px;}
.ws1d{word-spacing:0.038400px;}
.ws43{word-spacing:0.040800px;}
.ws41{word-spacing:0.041852px;}
.ws44{word-spacing:0.043200px;}
.wsf{word-spacing:0.043824px;}
.ws42{word-spacing:0.045600px;}
.ws3{word-spacing:0.048000px;}
.ws30{word-spacing:0.050400px;}
.ws23{word-spacing:0.052800px;}
.ws2f{word-spacing:0.055200px;}
.ws33{word-spacing:0.057600px;}
.ws32{word-spacing:0.060000px;}
.ws3f{word-spacing:0.062400px;}
.ws48{word-spacing:0.063158px;}
.ws21{word-spacing:0.064800px;}
.ws1e{word-spacing:0.067200px;}
.ws54{word-spacing:0.074400px;}
.ws46{word-spacing:0.079200px;}
.ws34{word-spacing:0.102728px;}
.ws17{word-spacing:0.145416px;}
.ws37{word-spacing:0.151200px;}
.ws16{word-spacing:0.153384px;}
.ws28{word-spacing:0.209260px;}
.ws14{word-spacing:0.292824px;}
._9{margin-left:-139.153976px;}
._1{margin-left:-1.035840px;}
._2{width:1.095600px;}
._5{width:8.256000px;}
._3{width:21.888000px;}
._0{width:32.389920px;}
._4{width:36.768000px;}
._6{width:44.232000px;}
._7{width:76.031040px;}
._8{width:219.373056px;}
.fc2{color:rgb(35,25,22);}
.fc3{color:rgb(5,5,5);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:11.874401px;}
.fs9{font-size:13.261601px;}
.fs7{font-size:15.724401px;}
.fs4{font-size:19.920000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:25.364635px;}
.fs5{font-size:27.840000px;}
.fs6{font-size:38.019200px;}
.fs2{font-size:38.047276px;}
.fs1{font-size:39.840000px;}
.fsa{font-size:42.105612px;}
.y4e{bottom:15.996944px;}
.y4d{bottom:16.638830px;}
.y1{bottom:41.416651px;}
.y4a{bottom:50.516285px;}
.y4b{bottom:62.040638px;}
.y0{bottom:72.838095px;}
.y4c{bottom:73.291393px;}
.y47{bottom:80.202937px;}
.y45{bottom:88.124080px;}
.y46{bottom:96.181794px;}
.y44{bottom:114.345794px;}
.y43{bottom:130.324651px;}
.y40{bottom:138.245794px;}
.y42{bottom:146.166937px;}
.y41{bottom:162.145794px;}
.y3f{bottom:180.309794px;}
.y3d{bottom:188.367509px;}
.y3e{bottom:196.288651px;}
.y3c{bottom:216.091509px;}
.y48{bottom:222.193292px;}
.y3a{bottom:224.149223px;}
.y3b{bottom:232.070366px;}
.y39{bottom:252.009794px;}
.y37{bottom:259.930937px;}
.y38{bottom:267.852080px;}
.y36{bottom:291.342366px;}
.y32{bottom:317.973794px;}
.y7b{bottom:324.529223px;}
.y4f{bottom:327.771429px;}
.y7a{bottom:340.508080px;}
.y31{bottom:342.966366px;}
.y79{bottom:356.350366px;}
.y30{bottom:358.945223px;}
.y78{bottom:372.329223px;}
.y2f{bottom:374.924080px;}
.y77{bottom:388.308080px;}
.y49{bottom:390.734851px;}
.y2e{bottom:390.766366px;}
.y76{bottom:404.286937px;}
.y2d{bottom:406.745223px;}
.y75{bottom:420.129223px;}
.y2c{bottom:422.724080px;}
.y74{bottom:436.108080px;}
.y2b{bottom:438.566366px;}
.y2a{bottom:454.545223px;}
.y73{bottom:457.277088px;}
.y29{bottom:470.524080px;}
.y72{bottom:484.590937px;}
.y28{bottom:486.366366px;}
.y27{bottom:502.345223px;}
.y71{bottom:515.729223px;}
.y26{bottom:518.324080px;}
.y25{bottom:534.166366px;}
.y70{bottom:537.034366px;}
.y24{bottom:550.145223px;}
.y23{bottom:566.124080px;}
.y6f{bottom:570.357794px;}
.y22{bottom:581.966366px;}
.y6e{bottom:586.336651px;}
.y6d{bottom:602.315509px;}
.y21{bottom:602.452080px;}
.y6c{bottom:618.157794px;}
.y20{bottom:627.581223px;}
.y6b{bottom:639.462937px;}
.y1f{bottom:643.423509px;}
.y1e{bottom:659.402366px;}
.y6a{bottom:672.786366px;}
.y1d{bottom:675.381223px;}
.y69{bottom:688.765223px;}
.y1c{bottom:691.223509px;}
.y1b{bottom:707.202366px;}
.y68{bottom:709.933794px;}
.y1a{bottom:727.688080px;}
.y67{bottom:743.393794px;}
.y66{bottom:759.372651px;}
.y65{bottom:775.214937px;}
.y64{bottom:796.520080px;}
.y63{bottom:829.843509px;}
.y62{bottom:845.822366px;}
.y35{bottom:852.650937px;}
.y33{bottom:860.572080px;}
.y61{bottom:867.127509px;}
.y34{bottom:868.629794px;}
.y19{bottom:893.622366px;}
.y60{bottom:900.450937px;}
.y5f{bottom:916.429794px;}
.y18{bottom:917.893157px;}
.y17{bottom:931.552349px;}
.y5e{bottom:932.272080px;}
.y16{bottom:945.211540px;}
.y5d{bottom:953.577223px;}
.y15{bottom:958.870731px;}
.y14{bottom:972.529923px;}
.y13{bottom:986.189114px;}
.y5c{bottom:986.218450px;}
.y12{bottom:999.848306px;}
.y5b{bottom:999.875374px;}
.y11{bottom:1013.507497px;}
.y5a{bottom:1013.532299px;}
.y10{bottom:1027.166689px;}
.y59{bottom:1027.189223px;}
.yf{bottom:1040.825880px;}
.y58{bottom:1041.529223px;}
.ye{bottom:1054.485071px;}
.y57{bottom:1057.508080px;}
.yd{bottom:1068.144263px;}
.y56{bottom:1073.486937px;}
.yc{bottom:1081.803454px;}
.y55{bottom:1089.329223px;}
.yb{bottom:1095.462646px;}
.y54{bottom:1105.308080px;}
.ya{bottom:1109.121837px;}
.y2{bottom:1112.956080px;}
.y53{bottom:1121.286937px;}
.y9{bottom:1122.781029px;}
.y8{bottom:1136.440220px;}
.y52{bottom:1137.129223px;}
.y7{bottom:1150.099411px;}
.y51{bottom:1153.108080px;}
.y6{bottom:1163.758603px;}
.y50{bottom:1174.413223px;}
.y5{bottom:1177.417794px;}
.y4{bottom:1191.757794px;}
.y3{bottom:1212.243509px;}
.hc{height:9.060168px;}
.hd{height:10.118601px;}
.hb{height:11.997718px;}
.h6{height:18.625200px;}
.h7{height:21.336000px;}
.h5{height:22.440000px;}
.h2{height:23.715934px;}
.h8{height:24.749760px;}
.h9{height:29.008650px;}
.h4{height:35.574203px;}
.h3{height:37.250400px;}
.hf{height:39.368747px;}
.ha{height:202.694202px;}
.he{height:925.271429px;}
.h1{height:1180.204762px;}
.h0{height:1354.333333px;}
.w2{width:249.931276px;}
.w3{width:887.714286px;}
.w1{width:891.128571px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:25.812000px;}
.x3{left:64.461714px;}
.x1b{left:67.147619px;}
.x11{left:71.290286px;}
.x8{left:75.933714px;}
.x18{left:84.899400px;}
.x4{left:86.860521px;}
.x5{left:88.361714px;}
.x14{left:90.895570px;}
.x19{left:103.895121px;}
.x6{left:129.060000px;}
.x7{left:145.175429px;}
.x17{left:149.332438px;}
.x16{left:153.789219px;}
.x1d{left:165.661143px;}
.x12{left:170.304571px;}
.x1a{left:206.572486px;}
.xa{left:270.138286px;}
.x9{left:280.790857px;}
.x13{left:356.314857px;}
.xc{left:373.386286px;}
.xb{left:381.034286px;}
.xd{left:491.247429px;}
.x15{left:567.514153px;}
.xe{left:582.204000px;}
.xf{left:587.530286px;}
.x10{left:680.262286px;}
.x1{left:713.722286px;}
.x1c{left:937.699429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.092182pt;}
.ls1e{letter-spacing:-0.080234pt;}
.ls27{letter-spacing:-0.078005pt;}
.ls31{letter-spacing:-0.063264pt;}
.ls37{letter-spacing:-0.060452pt;}
.ls15{letter-spacing:-0.040840pt;}
.ls11{letter-spacing:-0.036173pt;}
.ls1f{letter-spacing:-0.033431pt;}
.ls1d{letter-spacing:-0.031505pt;}
.ls10{letter-spacing:-0.022170pt;}
.ls40{letter-spacing:-0.018276pt;}
.ls1a{letter-spacing:-0.017503pt;}
.ls2e{letter-spacing:-0.015601pt;}
.ls4b{letter-spacing:-0.015464pt;}
.ls3f{letter-spacing:-0.014059pt;}
.ls38{letter-spacing:-0.012653pt;}
.ls5{letter-spacing:-0.011247pt;}
.ls22{letter-spacing:-0.009841pt;}
.ls3b{letter-spacing:-0.008435pt;}
.ls2d{letter-spacing:-0.007029pt;}
.lse{letter-spacing:-0.007001pt;}
.ls2f{letter-spacing:-0.005623pt;}
.ls2{letter-spacing:-0.004457pt;}
.ls2c{letter-spacing:-0.004218pt;}
.ls6{letter-spacing:-0.002812pt;}
.ls2a{letter-spacing:-0.001406pt;}
.ls3c{letter-spacing:-0.000777pt;}
.ls4{letter-spacing:0.000000pt;}
.ls28{letter-spacing:0.001406pt;}
.ls3{letter-spacing:0.002812pt;}
.ls21{letter-spacing:0.004218pt;}
.ls20{letter-spacing:0.005623pt;}
.ls25{letter-spacing:0.007029pt;}
.ls24{letter-spacing:0.008435pt;}
.ls32{letter-spacing:0.009841pt;}
.ls0{letter-spacing:0.010401pt;}
.ls3a{letter-spacing:0.011247pt;}
.ls23{letter-spacing:0.012653pt;}
.ls2b{letter-spacing:0.014059pt;}
.ls26{letter-spacing:0.015464pt;}
.ls36{letter-spacing:0.018276pt;}
.ls9{letter-spacing:0.018670pt;}
.ls29{letter-spacing:0.019682pt;}
.ls19{letter-spacing:0.019837pt;}
.ls3d{letter-spacing:0.020058pt;}
.lsd{letter-spacing:0.021004pt;}
.ls4a{letter-spacing:0.021088pt;}
.lsc{letter-spacing:0.022170pt;}
.ls46{letter-spacing:0.022494pt;}
.lsf{letter-spacing:0.023337pt;}
.ls1b{letter-spacing:0.025671pt;}
.ls16{letter-spacing:0.026838pt;}
.ls7{letter-spacing:0.028005pt;}
.ls12{letter-spacing:0.029172pt;}
.ls8{letter-spacing:0.030338pt;}
.ls1c{letter-spacing:0.032672pt;}
.ls39{letter-spacing:0.033741pt;}
.lsb{letter-spacing:0.033839pt;}
.ls13{letter-spacing:0.036173pt;}
.ls1{letter-spacing:0.037340pt;}
.ls17{letter-spacing:0.040840pt;}
.ls43{letter-spacing:0.041929pt;}
.ls18{letter-spacing:0.045508pt;}
.ls35{letter-spacing:0.047293pt;}
.ls33{letter-spacing:0.048924pt;}
.ls45{letter-spacing:0.051795pt;}
.ls42{letter-spacing:0.056234pt;}
.ls49{letter-spacing:0.061661pt;}
.ls34{letter-spacing:0.061970pt;}
.ls47{letter-spacing:0.066594pt;}
.ls48{letter-spacing:0.073993pt;}
.ls41{letter-spacing:0.076460pt;}
.ls30{letter-spacing:0.084351pt;}
.ls3e{letter-spacing:0.086325pt;}
.ls44{letter-spacing:0.088792pt;}
.lsa{letter-spacing:0.110852pt;}
.ws3d{word-spacing:-0.684653pt;}
.ws52{word-spacing:-0.681841pt;}
.ws50{word-spacing:-0.679029pt;}
.ws4f{word-spacing:-0.677623pt;}
.ws3c{word-spacing:-0.672000pt;}
.ws3b{word-spacing:-0.664971pt;}
.ws53{word-spacing:-0.555314pt;}
.ws51{word-spacing:-0.528603pt;}
.ws12{word-spacing:-0.467912pt;}
.ws39{word-spacing:-0.427381pt;}
.ws38{word-spacing:-0.389423pt;}
.ws13{word-spacing:-0.339557pt;}
.ws11{word-spacing:-0.319720pt;}
.ws4c{word-spacing:-0.123715pt;}
.ws8{word-spacing:-0.121354pt;}
.ws24{word-spacing:-0.120904pt;}
.ws40{word-spacing:-0.119498pt;}
.ws31{word-spacing:-0.118092pt;}
.ws20{word-spacing:-0.116686pt;}
.ws2{word-spacing:-0.115280pt;}
.ws29{word-spacing:-0.113874pt;}
.ws2c{word-spacing:-0.112469pt;}
.ws2e{word-spacing:-0.111063pt;}
.ws1f{word-spacing:-0.109657pt;}
.ws3e{word-spacing:-0.108251pt;}
.ws45{word-spacing:-0.106845pt;}
.ws49{word-spacing:-0.104033pt;}
.ws4{word-spacing:-0.101222pt;}
.ws4d{word-spacing:-0.096191pt;}
.ws4b{word-spacing:-0.088792pt;}
.ws4e{word-spacing:-0.083859pt;}
.ws1c{word-spacing:-0.071319pt;}
.ws47{word-spacing:-0.064127pt;}
.ws35{word-spacing:-0.049205pt;}
.ws9{word-spacing:-0.044341pt;}
.ws1b{word-spacing:-0.043174pt;}
.ws6{word-spacing:-0.040840pt;}
.ws10{word-spacing:-0.039673pt;}
.ws5{word-spacing:-0.038506pt;}
.ws15{word-spacing:-0.037340pt;}
.ws1a{word-spacing:-0.036173pt;}
.wsd{word-spacing:-0.033839pt;}
.wsa{word-spacing:-0.032672pt;}
.wsb{word-spacing:-0.031505pt;}
.ws18{word-spacing:-0.030338pt;}
.ws7{word-spacing:-0.029172pt;}
.wsc{word-spacing:-0.003501pt;}
.ws1{word-spacing:0.000000pt;}
.ws4a{word-spacing:0.005623pt;}
.ws19{word-spacing:0.007001pt;}
.ws2b{word-spacing:0.008435pt;}
.ws36{word-spacing:0.009841pt;}
.wse{word-spacing:0.011669pt;}
.ws26{word-spacing:0.012653pt;}
.ws2d{word-spacing:0.014059pt;}
.ws22{word-spacing:0.015464pt;}
.ws3a{word-spacing:0.016870pt;}
.ws2a{word-spacing:0.018276pt;}
.ws0{word-spacing:0.019315pt;}
.ws27{word-spacing:0.019682pt;}
.ws25{word-spacing:0.021088pt;}
.ws1d{word-spacing:0.022494pt;}
.ws43{word-spacing:0.023900pt;}
.ws41{word-spacing:0.024516pt;}
.ws44{word-spacing:0.025305pt;}
.wsf{word-spacing:0.025671pt;}
.ws42{word-spacing:0.026711pt;}
.ws3{word-spacing:0.028117pt;}
.ws30{word-spacing:0.029523pt;}
.ws23{word-spacing:0.030929pt;}
.ws2f{word-spacing:0.032335pt;}
.ws33{word-spacing:0.033741pt;}
.ws32{word-spacing:0.035146pt;}
.ws3f{word-spacing:0.036552pt;}
.ws48{word-spacing:0.036997pt;}
.ws21{word-spacing:0.037958pt;}
.ws1e{word-spacing:0.039364pt;}
.ws54{word-spacing:0.043582pt;}
.ws46{word-spacing:0.046393pt;}
.ws34{word-spacing:0.060175pt;}
.ws17{word-spacing:0.085181pt;}
.ws37{word-spacing:0.088569pt;}
.ws16{word-spacing:0.089848pt;}
.ws28{word-spacing:0.122579pt;}
.ws14{word-spacing:0.171529pt;}
._9{margin-left:-81.512789pt;}
._1{margin-left:-0.606768pt;}
._2{width:0.641774pt;}
._5{width:4.836151pt;}
._3{width:12.821423pt;}
._0{width:18.973175pt;}
._4{width:21.537741pt;}
._6{width:25.909958pt;}
._7{width:44.537011pt;}
._8{width:128.503045pt;}
.fs8{font-size:6.955716pt;}
.fs9{font-size:7.768302pt;}
.fs7{font-size:9.210946pt;}
.fs4{font-size:11.668619pt;}
.fs3{font-size:14.058577pt;}
.fs0{font-size:14.857945pt;}
.fs5{font-size:16.307950pt;}
.fs6{font-size:22.270661pt;}
.fs2{font-size:22.287107pt;}
.fs1{font-size:23.337238pt;}
.fsa{font-size:24.664375pt;}
.y4e{bottom:9.370595pt;}
.y4d{bottom:9.746595pt;}
.y1{bottom:24.260800pt;}
.y4a{bottom:29.591129pt;}
.y4b{bottom:36.341796pt;}
.y0{bottom:42.666667pt;}
.y4c{bottom:42.932197pt;}
.y47{bottom:46.980800pt;}
.y45{bottom:51.620800pt;}
.y46{bottom:56.340800pt;}
.y44{bottom:66.980800pt;}
.y43{bottom:76.340800pt;}
.y40{bottom:80.980800pt;}
.y42{bottom:85.620800pt;}
.y41{bottom:94.980800pt;}
.y3f{bottom:105.620800pt;}
.y3d{bottom:110.340800pt;}
.y3e{bottom:114.980800pt;}
.y3c{bottom:126.580800pt;}
.y48{bottom:130.155067pt;}
.y3a{bottom:131.300800pt;}
.y3b{bottom:135.940800pt;}
.y39{bottom:147.620800pt;}
.y37{bottom:152.260800pt;}
.y38{bottom:156.900800pt;}
.y36{bottom:170.660800pt;}
.y32{bottom:186.260800pt;}
.y7b{bottom:190.100800pt;}
.y4f{bottom:192.000000pt;}
.y7a{bottom:199.460800pt;}
.y31{bottom:200.900800pt;}
.y79{bottom:208.740800pt;}
.y30{bottom:210.260800pt;}
.y78{bottom:218.100800pt;}
.y2f{bottom:219.620800pt;}
.y77{bottom:227.460800pt;}
.y49{bottom:228.882339pt;}
.y2e{bottom:228.900800pt;}
.y76{bottom:236.820800pt;}
.y2d{bottom:238.260800pt;}
.y75{bottom:246.100800pt;}
.y2c{bottom:247.620800pt;}
.y74{bottom:255.460800pt;}
.y2b{bottom:256.900800pt;}
.y2a{bottom:266.260800pt;}
.y73{bottom:267.861056pt;}
.y29{bottom:275.620800pt;}
.y72{bottom:283.860800pt;}
.y28{bottom:284.900800pt;}
.y27{bottom:294.260800pt;}
.y71{bottom:302.100800pt;}
.y26{bottom:303.620800pt;}
.y25{bottom:312.900800pt;}
.y70{bottom:314.580800pt;}
.y24{bottom:322.260800pt;}
.y23{bottom:331.620800pt;}
.y6f{bottom:334.100800pt;}
.y22{bottom:340.900800pt;}
.y6e{bottom:343.460800pt;}
.y6d{bottom:352.820800pt;}
.y21{bottom:352.900800pt;}
.y6c{bottom:362.100800pt;}
.y20{bottom:367.620800pt;}
.y6b{bottom:374.580800pt;}
.y1f{bottom:376.900800pt;}
.y1e{bottom:386.260800pt;}
.y6a{bottom:394.100800pt;}
.y1d{bottom:395.620800pt;}
.y69{bottom:403.460800pt;}
.y1c{bottom:404.900800pt;}
.y1b{bottom:414.260800pt;}
.y68{bottom:415.860800pt;}
.y1a{bottom:426.260800pt;}
.y67{bottom:435.460800pt;}
.y66{bottom:444.820800pt;}
.y65{bottom:454.100800pt;}
.y64{bottom:466.580800pt;}
.y63{bottom:486.100800pt;}
.y62{bottom:495.460800pt;}
.y35{bottom:499.460800pt;}
.y33{bottom:504.100800pt;}
.y61{bottom:507.940800pt;}
.y34{bottom:508.820800pt;}
.y19{bottom:523.460800pt;}
.y60{bottom:527.460800pt;}
.y5f{bottom:536.820800pt;}
.y18{bottom:537.678000pt;}
.y17{bottom:545.679200pt;}
.y5e{bottom:546.100800pt;}
.y16{bottom:553.680400pt;}
.y5d{bottom:558.580800pt;}
.y15{bottom:561.681600pt;}
.y14{bottom:569.682800pt;}
.y13{bottom:577.684000pt;}
.y5c{bottom:577.701184pt;}
.y12{bottom:585.685200pt;}
.y5b{bottom:585.701056pt;}
.y11{bottom:593.686400pt;}
.y5a{bottom:593.700928pt;}
.y10{bottom:601.687600pt;}
.y59{bottom:601.700800pt;}
.yf{bottom:609.688800pt;}
.y58{bottom:610.100800pt;}
.ye{bottom:617.690000pt;}
.y57{bottom:619.460800pt;}
.yd{bottom:625.691200pt;}
.y56{bottom:628.820800pt;}
.yc{bottom:633.692400pt;}
.y55{bottom:638.100800pt;}
.yb{bottom:641.693600pt;}
.y54{bottom:647.460800pt;}
.ya{bottom:649.694800pt;}
.y2{bottom:651.940800pt;}
.y53{bottom:656.820800pt;}
.y9{bottom:657.696000pt;}
.y8{bottom:665.697200pt;}
.y52{bottom:666.100800pt;}
.y7{bottom:673.698400pt;}
.y51{bottom:675.460800pt;}
.y6{bottom:681.699600pt;}
.y50{bottom:687.940800pt;}
.y5{bottom:689.700800pt;}
.y4{bottom:698.100800pt;}
.y3{bottom:710.100800pt;}
.hc{height:5.307211pt;}
.hd{height:5.927214pt;}
.hb{height:7.027952pt;}
.h6{height:10.910159pt;}
.h7{height:12.498075pt;}
.h5{height:13.144770pt;}
.h2{height:13.892179pt;}
.h8{height:14.497767pt;}
.h9{height:16.992514pt;}
.h4{height:20.838445pt;}
.h3{height:21.820318pt;}
.hf{height:23.061191pt;}
.ha{height:118.733005pt;}
.he{height:542.000000pt;}
.h1{height:691.333333pt;}
.h0{height:793.333333pt;}
.w2{width:146.403258pt;}
.w3{width:520.000000pt;}
.w1{width:522.000000pt;}
.w0{width:560.000000pt;}
.x0{left:0.000000pt;}
.x2{left:15.120000pt;}
.x3{left:37.760000pt;}
.x1b{left:39.333333pt;}
.x11{left:41.760000pt;}
.x8{left:44.480000pt;}
.x18{left:49.731866pt;}
.x4{left:50.880640pt;}
.x5{left:51.760000pt;}
.x14{left:53.244267pt;}
.x19{left:60.859067pt;}
.x6{left:75.600000pt;}
.x7{left:85.040000pt;}
.x17{left:87.475068pt;}
.x16{left:90.085735pt;}
.x1d{left:97.040000pt;}
.x12{left:99.760000pt;}
.x1a{left:121.004803pt;}
.xa{left:158.240000pt;}
.x9{left:164.480000pt;}
.x13{left:208.720000pt;}
.xc{left:218.720000pt;}
.xb{left:223.200000pt;}
.xd{left:287.760000pt;}
.x15{left:332.435069pt;}
.xe{left:341.040000pt;}
.xf{left:344.160000pt;}
.x10{left:398.480000pt;}
.x1{left:418.080000pt;}
.x1c{left:549.280000pt;}
}
